body{
    margin:0;
    padding:0;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

header{
    height:80px;
    align-content: center;
    background-color: rgb(216, 216, 216);
}

h1{
    text-align: center;
    margin:0;
    background-color: rgb(216, 216, 216);
    color:white;
}

main{
    display:flex;
    flex-direction: column;
    align-items: center;
    padding-top: 50px;
    min-height: 100hv;
}

ul{
  margin-bottom: 40px;
}

li{
    margin:6px 0;
    padding:6px;
    font-size: 24px;
    border-radius: 6px;
}

li:hover{
  background-color: rgb(216, 216, 216);
  cursor: pointer;
}

.ocultado{
  opacity:0;
  visibility: hidden;
  background-color: none;
}

.seleccionado{
  background-color: rgb(216, 216, 216);
}

#boton{
    padding:10px 16px;
    background-color: rgb(216, 216, 216);
    border:none;
    color:white;
    border-radius: 50px;
    font-size: 20px;
    font-weight: 700;
}

#boton:hover{
    cursor:pointer;
    background-color: rgb(216, 216, 216);
    color:rgb(255, 255, 255);
}

footer {
    background-color: rgb(216, 216, 216);
    color: white;
    text-align: center;
    padding: 1em 0;
    font-size: 0.85em;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
}



footer address {
    font-style: normal;
}

footer img {
    width: 40px;
}